Subject: Dallas ACS Meeting : "Computational Reaction Mechanisms"

From: Henryette Roth <[email-masked]>
Date: Mon, 29 Sep 1997 16:39:38 +0200 (MET)

Dallas ACS Meeting : "Computational Reaction Mechanisms" Symposium
___________________________________________________________________

The above symposium will take place from Sunday to Tuesday (March 29 - 31,
1998) at the Dallas ACS meeting. Submitted lectures and posters are invited.
Deadline for submissions is Oct. 10. All aspects of computational reaction
mechanisms and techniques to treat them will be eligible for the symposium. 

                      .. Tim Clark
Tim Clark
Computer-Chemie-Centrum
Naegelsbachstrasse 25
D-91052 Erlangen
Germany
[email-masked]
Tel: +49-9131-852948
FAX: +49-9131-856565